/* Add here all your CSS customizations */
.page-header,
.sidebar-left {
    background: #FFF;
}

.sidebar-left .sidebar-header .sidebar-toggle,
html.sidebar-left-collapsed .sidebar-left .nano {
    background: #f4f4f4;
}

.sidebar-widget.widget-stats .progress {
    background: #f4f4f4;
    box-shadow: 0 1px 0 #CCC inset;
}

.sidebar-left,
html.sidebar-left-collapsed .sidebar-left .nano {
    box-shadow: -5px 0 0 #f4f4f4 inset;
}

.page-header {
    border-left-color: #f4f4f4;
}

.page-header h2 {
    color: #333;
}
ul.nav-main li a{
    color: #777;
}

ul.nav-main > li.nav-expanded > a,
ul.nav-main > li > a:hover,
ul.nav-main > li > a:focus,
ul.nav-main li .nav-children,
.sidebar-widget.widget-tasks ul li a:hover {
    background: #FFF;
}

ul.nav-main li .nav-children li a:hover,
ul.nav-main li .nav-children li a:focus {
    background: #f4f4f4;
}

#home-fa-homea:hover{
    color: #0088cc;
}

.activeColor{
    color: #0088cc;
}

#myActivity{
    list-style: none;
    padding: 0;
    margin: 0;
}

.myActivityBoxes{
    padding: 5px 10px;
    border: 1px solid #e9e9e9;
    -webkit-border-radius: 6px;
    border-radius: 6px
}

.notedText{
    color: #777;
}

.marginBottom5{
    margin-bottom: 3px;
}